/* CSS Document */

.promo_cartel{
/*margin-top:22px;
margin-left:21px;*/
margin-top:25px;
margin-left:26px;
}

.promo_caja{
	float:left;
	width:312px;
	padding-left:20px;
	padding-bottom:12px;
}

.promo2{
	float:left;
	border:1px solid #c8c8c8;
	background-color:#464646;
	color:#FFFFFF;
	width:310px;
	/*padding-bottom:5px;*/
	padding-top:12px;
}

.promo_sup{
	float:left;
	/*width:298px;*/
	width:258px;
	padding-right:12px;
	padding-left:13px;
	padding-bottom:5px;
}
.promo_izq2{
/*float:left;
width:136px;*/
width:100%;
clear:both;
padding-left:13px;
}
.promo_izq2 span a{
color:#FFFFFF;
text-decoration:none;
}
.promo_izq2 span a:visited{
color:#FFFFFF;
}
.promo_izq2 span a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.promo_img2{
/*width:100px;*/
/*height:100px;*/
overflow:hidden;
border:3px solid #c7ff5a;
/*border:3px solid #F54E24;
border:3px solid #428284;
border: 3px solid #975F7C;*/
/*float:left;*/
margin-bottom:3px;
}

.promo_title2{
/*float:left;*/
color:#c7ff5a;
font-weight:bold;
/*width:136px;*/
padding-left:13px;
}

.promo_prices{
	float:left;
	width:298px;
	padding-right:12px;
	padding-bottom:5px;
	/*padding-top:5px;*/
	background-color:#606b4a;
	/*background-color:#974933;
	background-color:#428284;
	background-color:#975F7C;*/
	color:#FFFFFF;
}

.promo_price2{
color:#FFFFFF;
/*float:left;*/
overflow:hidden;
/*width:136px;*/
padding-left:13px;
line-height:17px;
}
.promo_price2 a{
color:#FFFFFF;
text-decoration:none;
/*margin-right:48px;*/
}
.promo_price2 a:visited{
color:#FFFFFF;
text-decoration:none;
}
.promo_price2 a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.promo_comprar2{/*Aryam*/
/*float:left;*/
float:right;
color:#FFFFFF;
width:146px;
padding-left:5px;
padding-right:5px;
text-align:center;
font-weight:bold;
font-size:18px;
padding-top:5px;
padding-bottom:6px;
text-transform:uppercase;
}
.promo_comprar2 a{
color:#FFFFFF;
text-decoration:none;
}
.promo_comprar2 a:visited{
color:#FFFFFF;
text-decoration:none;
}
.promo_comprar2 a:hover{
color:#FFFFFF;
text-decoration:underline;
}